<Script runat="server">
Public Sub Page_Load(sender As Object, e As EventArgs)
  Dim example As New TimeoutExample()
  example.Timeout = 5000

  Try
    lblResult.Text = example.Add(4,5)
  Catch err As Exception
    lblResult.Text = err.Message
  End Try
End Sub
</Script>
The result of 4 + 5 is: <asp:label id="lblResult" runat="server" />